/* =========== WORK NEEDS PADDING: 165px, ALL DIGITAL NEEDS PADDING: 117px ============================ */



/* ==========================================================================
   Hinterlands.com.au - based on HTML5 Boilerplate  
   ========================================================================== */
* {
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
} 

a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, dialog, div, dl, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, hr, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, meter, nav, object, ol, output, p, pre, progress, q, rp, rt, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video, xmp {
	border:0;
	margin:0;
	padding:0;
}

html,
button,
input,
select,
textarea {
	color:#666;
}

::-moz-selection {
	background:#b3d4fc;
	text-shadow:none;
}

::selection {
	background:#b3d4fc;
	text-shadow:none;
}

hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #ccc;
	margin:1em 0;
	padding:0;
}

img {
	vertical-align:middle;
}

textarea {
	resize:vertical;
}

a, a:hover {
	text-decoration:none;
}

ul, ol {
	list-style:none;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
	display:none !important;
	visibility:hidden;
}

.visuallyhidden {
	border:0;
	clip:rect(0 0 0 0);
	height:1px;
	margin:-1px;
	overflow:hidden;
	padding:0;
	position:absolute;
	width:1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
	clip:auto;
	height:auto;
	margin:0;
	overflow:visible;
	position:static;
	width:auto;
}

.invisible {
	visibility:hidden;
}

.clearfix:before,
.clearfix:after {
	content:" ";
	display:table;
}

.clearfix:after {
	clear:both;
}

.clearfix {
	*zoom:1;
}

.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0,0,0,0);
	border: 0;
}
/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
	* {
		background:transparent !important;
		color:#000 !important; /* Black prints faster:h5bp.com/s */
		box-shadow:none !important;
		text-shadow:none !important;
	}

	a,
	a:visited {
		text-decoration:underline;
	}

	a[href]:after {
		content:" (" attr(href) ")";
	}

	abbr[title]:after {
		content:" (" attr(title) ")";
	}

	/*
	 * Don't show links for images, or javascript/internal links
	 */

	.ir a:after,
	a[href^="javascript:"]:after,
	a[href^="#"]:after {
		content:"";
	}

	pre,
	blockquote {
		border:1px solid #999;
		page-break-inside:avoid;
	}

	thead {
		display:table-header-group; /* h5bp.com/t */
	}

	tr,
	img {
		page-break-inside:avoid;
	}

	img {
		max-width:100% !important;
	}

	@page {
		margin:0.5cm;
	}

	p,
	h2,
	h3 {
		orphans:3;
		widows:3;
	}

	h2,
	h3 {
		page-break-after:avoid;
	}
}

/* ==========================================================================
   Hinterlands.com.au 
   ========================================================================== */
   
/* ---- Fonts ---- */
@font-face {
	font-family:'Droid Sans Regular';
	src:url('../fonts/droidsans-webfont.eot');
	src:url('../fonts/droidsans-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/droidsans-webfont.woff') format('woff'),
		 url('../fonts/droidsans-webfont.ttf') format('truetype'),
		 url('../fonts/droidsans-webfont.svg#droid_sansregular') format('svg');
	font-weight:normal;
	font-style:normal;
}  
   
@font-face {
	font-family:'Droid Sans Bold';
	src:url('../fonts/droidsans-bold-webfont.eot');
	src:url('../fonts/droidsans-bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/droidsans-bold-webfont.woff') format('woff'),
		 url('../fonts/droidsans-bold-webfont.ttf') format('truetype'),
		 url('../fonts/droidsans-bold-webfont.svg#droid_sansbold') format('svg');
	font-weight:normal;
	font-style:normal;
}   

html {
	font:10px/1.5 'Droid Sans Regular', 'Helvetica Neue', Helvetica, Arial;
	font-weight:normal;
}
h1, h2, h3, h4, h5, h6, strong, b, .logo {
	font-family:'Droid Sans Bold';
	font-weight:normal;
}



/* ---- Responsive Breakpoints ---- */
/*
1980
1680
1480
1280
1024
768
480
*/


   
body {
	font-size:16px;    
	margin:0;
	padding:0;
	min-width:320px;
	color:#333;
}

a {
	color:#333;
}

.row {
	width:100%;
}

@media screen and (max-width:692px) { article .row:last-of-type { padding-bottom:40px; } }
@media screen and (min-width:1980px) { article .row:last-of-type { padding-bottom:60px; } }

article .row.contact {
	padding-bottom:0;
}

.inner-wrapper {
	width:80%;
	margin:0 auto;
	max-width:1600px;
	padding:100px 0 110px 0;	
	position:relative;
}

header .inner-wrapper {
	padding:40px 0;
}

@media screen and (min-width:1980px) { header .inner-wrapper { padding: 60px 0;} }

.ie8 .inner-wrapper {
	width:1000px;
	max-width:none;
}
@media screen and (min-width:768px) { .inner-wrapper {padding:100px 0 110px 0; } }
@media screen and (max-width:768px) {.inner-wrapper {padding:40px 0;} }
/*@media screen and (min-width:1980px) { .inner-wrapper { padding:60px 0; } }*/
@media screen and (max-width:768px) { .inner-wrapper { width:90%; } }

.row h1,
.row h2 {
	color:#9e9e9e;
	font-size:48px;	
	letter-spacing:-2px;
	margin-bottom:40px;
	line-height:0.8;	
}
@media screen and (min-width:1980px) {	
	.row h1,
	.row h2 {		
		font-size:72px;	
		letter-spacing:-4px;
		margin-bottom:48px;
	}
}
@media screen and (max-width:320px) {	
	.row h1,
	.row h2 {		
		font-size:44px;			
	}
}
.row h1 span,
.row h2 span {
	color:#4c4c4c;
}

.grey {
	background-color:#f2f2f2;
}
.white {
	background-color:#fff;
}
.more-button {
	position:absolute;
	top:100px;
	right:0;
}
.more-button a {
	display:inline-block;	
	color:#fff;
	background-color:#4c4c4c;
	height:36px;
	line-height:36px;
	font-size:14px;
	border-radius:3px;
	padding:0 20px;	
}
.more-button a:hover {
	background-color:#000;
}
@media screen and (min-width:1980px) { 

	.more-button a {
		height:55px;
		line-height:55px;
		font-size:18px;
		border-radius:5px;
		padding:0 40px;	
	}
}
@media screen and (max-width:768px) { 
	.more-button {
		position:static;
		text-align:center;
		margin-top:20px;
	}
	.more-button a {
		height:55px;
		line-height:55px;
		font-size:18px;
		border-radius:5px;
		padding:0 40px;	
	}
	.more-button a {
		display:inline-block;	
		height:55px;
		line-height:55px;
		font-size:18px;
		border-radius:5px;
		padding:0 40px;	
	}
}

input {
	border:0;	
	height:28px;
	line-height:28px;
	font-size:14px;
	padding:0 10px;	
}

button {	
	border:0;	
	
	color:#fff;
	background-color:#4c4c4c;
	height:28px;
	line-height:28px;
	font-size:14px;
	border-radius:3px;
	padding:0 20px;	
}
button:hover {
	background-color:#000;
}

/* ---- HEADER ---- */
header {		
	position:relative;	
	background-color:#fff;	
	
	-webkit-transition:height 0.2s linear;
	-moz-transition:height 0.2s linear;
	-ms-transition:height 0.2s linear;
	-o-transition:height 0.2s linear;
	transition:height 0.2s linear;
}
header.detach {
	position:fixed;
	z-index:99;
	opacity:0.95;
	
	-webkit-transform:translate(0, -500px);
	-moz-transform:translate(0, -500px);
	-ms-transform:translate(0, -500px);
	-o-transform:translate(0, -500px);
	transform:translate(0, -500px);
}
header.detach.appear,
header.detach.disappear {
	-webkit-transform:translate(0, 0);
	-moz-transform:translate(0, 0);
	-ms-transform:translate(0, 0);
	-o-transform:translate(0, 0);
	transform:translate(0, 0);	
	
	-webkit-transition:-webkit-transform 0.2s linear;
	-moz-transition:-moz-transform 0.2s linear;
	-ms-transition:-ms-transform 0.2s linear;
	-o-transition:-o-transform 0.2s linear;
	transition:transform 0.2s linear;
	
	box-shadow:0 2px 5px #dfdfdf;
}
header.detach.disappear {
	-webkit-transform:translate(0, -500px);
	-moz-transform:translate(0, -500px);
	-ms-transform:translate(0, -500px);
	-o-transform:translate(0, -500px);
	transform:translate(0, -500px);
	
	box-shadow:none;
}
header.detach + article {
	padding-top:110px;
}

@media screen and (min-width:1980px) {	
	header.detach + article {
		padding-top:165px;
	}	
}

header.detach .inner-wrapper {
	padding:20px 0;
}
@media screen and (min-width:1980px) {	header.detach .inner-wrapper { padding:30px 0; } }

header .logo {
	margin:0;
	padding:0;
	position:absolute;
	width:20%;
	left:40%;
	top:14px;	
}
header.detach .logo { top:6px; }
@media screen and (min-width:1980px) { 
	header .logo { top:22px; } 
	header.detach .logo { top:14px; } 
}
@media screen and (max-width:480px) { header .logo { left:4%; } }

header .logo a {
	display:block;
	width:80px;
	margin:0 auto;
	position:relative;	
	color:#333;
}
header.detach .logo a {
	width:60px;
}
@media screen and (min-width:1980px) { 
	header .logo a { width:120px; } 
	header.detach .logo a { width:80px; } 
}
header .logo i {
	position:absolute;
	top:0;
	left:0;
	z-index:2;
	display:block;
	width:52px;
	background-color:#fff;
	
	-webkit-transition:left 0.2s linear;
	-moz-transition:left 0.2s linear; 
	-ms-transition:left 0.2s linear; 
	-o-transition:left 0.2s linear; 
	transition:left 0.2s linear;
}
header.detach .logo i { 
	width:39px; 
	
	-webkit-transition:none;
	-moz-transition:none; 
	-ms-transition:none; 
	-o-transition:none; 
	transition:none;
}
@media screen and (min-width:1980px) { 
	header .logo i { width:78px; }
	header.detach .logo i { width:52px; }
}
header .logo i img {
	display:block;
	width:80px;
}
header.detach .logo i img { width:60px; }
@media screen and (min-width:1980px) { 
	header .logo i img { width:120px; } 
	header.detach .logo i img { width:80px; }	
}


header .logo a:hover i,
header .logo a.hover i {
	left:-60px;
}
header.detach .logo a:hover i,
header.detach .logo a.hover i {
	left:0;
}

@media screen and (min-width:1980px) { 
	header .logo a:hover i,
	header .logo a.hover i {
		left:-90px;
	}
	header.detach .logo a:hover i,
	header.detach .logo a.hover i {
		left:0;
	}
}
@media screen and (max-width:768px) { 
	header .logo a:hover i,
	header .logo a.hover i {
		left:0; 
	} 
}

header .logo span {
	position:relative;
	display:block;
	height:80px;
	line-height:72px;
	overflow:hidden;	
	width:0;	
	text-indent:-120px;	
	
	-webkit-transition:width 0.2s linear, text-indent 0.2s linear; 
	-moz-transition:width 0.2s linear, text-indent 0.2s linear; 
	-ms-transition:width 0.2s linear, text-indent 0.2s linear; 
	-o-transition:width 0.2s linear, text-indent 0.2s linear; 
	transition:width 0.2s linear, text-indent 0.2s linear;
}
header.detach .logo span {
	display:none;
}
@media screen and (min-width:1980px) {	
	header .logo span { 
		height:120px; 
		line-height:108px;		
		text-indent:-180px;
	}
}
header .logo span img {
	width:120px;
	vertical-align:baseline;
}
@media screen and (min-width:1980px) { 
	header .logo span img {
		width:180px;
	}
}

header .logo a:hover span,
header .logo a.hover span {
	width:120px;
	text-indent:0;
}
@media screen and (min-width:1980px) { 
	header .logo a:hover span,
	header .logo a.hover span	{
		width:180px;		
	}
}
@media screen and (max-width:768px) { 
	header .logo span {
		display:none;
	}
}
header .logo em {
	display:none;
	position:absolute;
	top:0;
	right:0;
	width:120px;
	height:80px;	
	z-index:1;	
	background:url('../images/cursor.png') 0 50px no-repeat #fff;
}
@media screen and (min-width:1980px) { 
	header .logo em {
		width:180px;
		height:120px;
		background-position:0 75px;
	}
}

header .logo a:hover em,
header .logo a.hover em {
	display:block;
}
header.detach .logo a:hover em,
header.detach .logo a.hover em {
	display:none;
}
header .logo em.h { width:108px; }
header .logo em.hi { width:102px; }
header .logo em.hin { width:90px; }
header .logo em.hint { width:78px; }
header .logo em.hinte { width:66px; }
header .logo em.hinter { width:56px; }
header .logo em.hinterl { width:50px; }
header .logo em.hinterla { width:38px; }
header .logo em.hinterlan { width:24px; }
header .logo em.hinterland { width:12px; }
header .logo em.hinterlands { width:0; }
@media screen and (min-width:1980px) { 
	header .logo em { height:120px; } 
	
	header .logo em.h { width:162px; }
	header .logo em.hi { width:153px; }
	header .logo em.hin { width:135px; }
	header .logo em.hint { width:117px; }
	header .logo em.hinte { width:99px; }
	header .logo em.hinter { width:84px; }
	header .logo em.hinterl { width:75px; }
	header .logo em.hinterla { width:57px; }
	header .logo em.hinterlan { width:36px; }
	header .logo em.hinterland { width:18px; }
	header .logo em.hinterlands { width:0; }
}




/* ---- NAV ---- */
header nav ul li {
	display:inline;
}

nav.toggle {
	display:none;
	height:30px;	
	float:right;
	cursor:pointer;
	font-size:30px;	
	line-height:1;	
}
@media screen and (max-width:1024px) {	nav.toggle { display:block; } }


header.expand nav.toggle .fa-bars { color:#f80000; }


nav.primary {
	float:right;
	height:auto;

	-webkit-transition:height 0.2s linear; 
	-moz-transition:height 0.2s linear; 
	-ms-transition:height 0.2s linear; 
	-o-transition:height 0.2s linear; 
	transition:height 0.2s linear;	
}
nav.primary ul li a {
	color:#888;
	font-size:16px;	
	line-height:30px;
	padding:0 0 0 20px;
}
nav.primary ul li a.active,
nav.primary ul li a:hover {
	color:#000;
}
@media screen and (min-width:1980px) {
	nav.primary ul li a {		
		font-size:24px;	
		line-height:42px;
		padding:0 0 0 30px;
	}
}
@media screen and (max-width:1024px) {
	nav.primary { 
		height:0;
		overflow:hidden;
		float:none;	
		clear:left;		
	}	
	nav.primary ul {
		margin-top:40px;		
	}
	header.detach nav.primary ul {
		margin-top:20px;		
	}
	nav.primary ul li {
		display:block;
		float:left;
		width:33.333%;		
		text-align:center;
	}
	header.expand nav.primary {
		height:64px;		
	}
	header.detach.expand nav.primary {
		height:44px;		
	}
	
	nav.primary ul li a {
		padding:0;
	}
}
@media screen and (max-width:480px) { 	
	nav.primary { 
		margin-top:30px;		
	} 	
	nav.primary ul li a {
		font-size:14px;		
	}
}



nav.social {
	float:left;	
	height:30px;
}
@media screen and (max-width:480px) { 	
	nav.social { 
		float:right; 
		margin-right:12px;
	} 
}

nav.social a {
	display:block;
	
	width:30px;
	height:30px;
	border-radius:15px;	
	background-color:#ccc;
	color:#fff;
	overflow:hidden;
	float:left;
	margin-right:12px;	
	font-family:FontAwesome;
	line-height:32px;
	font-size:16px;	
	text-align:center;
	
	-webkit-transition:background-color 0.2s linear, font-size 0.2s linear; 
	-moz-transition:background-color 0.2s linear, font-size 0.2s linear; 
	-ms-transition:background-color 0.2s linear, font-size 0.2s linear; 
	-o-transition:background-color 0.2s linear, font-size 0.2s linear; 
	transition:background-color 0.2s linear, font-size 0.2s linear; 
}
nav.social li a:hover {
	font-size:18px;
	background-color:#d34836 ;
}

nav.social li + li a:hover {
	background-color:#4099FF ;
}

nav.social li + li + li a:hover {
	background-color:#3B5998 ;
}
@media screen and (min-width:1980px) { 	
	nav.social {		
		height:45px;
	}
	nav.social a {		
		width:45px;
		height:45px;
		border-radius:23px;	
		margin-right:18px;			
		line-height:48px;
		font-size:24px;			
	}
	nav.social li a:hover {
		font-size:26px;		
	}	
}

/* ---- FOOTER ---- */
footer {	
	background-color:#222;
	font-size:14px;
}
footer .inner-wrapper {
	padding:20px 0;
}
footer,
footer a {
	color:#999;
}
footer a:hover { color:#fff; }
footer .grid > li {
	display:block;
	width:24%;
	margin-left:14%;
	float:left;		
}
footer .grid > li:first-child {
	margin-left:0;
}
@media screen and (max-width:768px) {
	footer .grid > li {
		float:none;
		margin:0;
		width:auto;
	}
}

body.page-contact footer .address-contact {
	display:none;
}
footer .address-contact,
footer .copy-term {	
	padding:15px 0;	
	border-bottom:1px solid #333;
}
footer .copy-term {
	border-bottom:0;
}
footer .address-contact li,
footer .copy-term li {
	display:inline-block;
	border-left:1px solid #333;
	padding:0 10px;
}
footer .address-contact li:first-child,
footer .copy-term li:first-child {
	border-left:0;
	padding-left:0;
}
footer .address-contact li br {
	display:none;
}
@media screen and (max-width:768px) {	
	footer .address-contact li {
		display:block;
		border:0;
		padding:0;
	}		
	footer .copy-term li {
		display:block;
		border:0;
		padding:0;
	}
}
@media screen and (max-width:480px) {	
	footer .address-contact li br {
		display:block;
	}
}


/* ---- HERO ---- */
@media screen and (max-width:692px) {.hero {
	margin-bottom:40px;
} }
.hero-home {
	position:relative;
}
.hero-home-text {
	position:absolute;
	top:0;
	left:0;
	z-index:2;
	width:100%;
	height:100%;
	color:#fff;
}
.hero-home-text h2 {	
	font-size:66px;	
	color:#fff;
	margin:86px 0 20px 0;
	text-shadow: 1px 1px 2px #444;
}
.row .hero-home-text h2 span {
	color:#fff;
}
.hero-home-text .inner-wrapper {
	padding:0;
}
@media screen and (max-width:1024px) {
	.hero-home-text h2 {	
		font-size:50px;		
		margin:60px 0 16px 0;		
	}
}
@media screen and (max-width:768px) {
	.hero-home-text h2 {	
		font-size:34px;		
		margin:46px 0 10px 0;		
	}
}
@media screen and (max-width:480px) {
	.hero-home-text h2 {	
		font-size:26px;		
		margin:22px 0 6px 0;		
	}
}




.hero-home-text h3 {
	font-family:'Droid Sans Regular';
	font-size:28px;	
	margin:0;
	text-shadow: 1px 1px 2px #444;	
}
@media screen and (max-width:1024px) {
	.hero-home-text h3 {	
		font-size:20px;		
	}
}
@media screen and (max-width:768px) {
	.hero-home-text h3 {	
		font-size:18px;			
	}
}
@media screen and (max-width:480px) {
	.hero-home-text h3 {	
		font-size:14px;			
	}
}
.hero-home-video {
	position:relative;
	height:620px;
	max-height:620px;
	overflow:hidden;
}

@media screen and (max-width:1102px) {
	.hero-home-video {		
		height:auto;		
	}
}
@media screen and (max-width:480px) {
	.hero-home-video {		
		max-height:300px;
	}	
}
#hero-home-video-play {
	display:block;
	position:absolute;
	top:0;
	left:0;	
	z-index:3;
	width:100%;
	height:100%;	
	text-align:center;
	color:#fff;
	font-size:60px;
}
#hero-home-video-play .fa {	
	color:#fff;
	font-size:50px;
	opacity:0.5;
	cursor:pointer;
}

/* ---- WORK GRID ---- */
.work .grid li {
	position:relative;	
	display:block;
	float:left;	
}
.work .grid li a,
.work .grid li img {
	display:block;
	width:100%;	
}
.work .grid li a {
	position:relative;
}
.work .grid li a .fa {
	position: absolute;
	top: 5%;
	left: 5%;
	z-index: 5;
	width: 100%;
	height: 100%;
	font-size: 23px;
}



.work .grid li img + img {
	position:absolute;
	top:0;
	left:0;	
	z-index:1;
	box-shadow:0 0 0 #fff;
	
	-webkit-transition:width 0.1s linear, margin 0.1s linear, z-index 0.1s linear;
	-moz-transition:width 0.1s linear, margin 0.1s linear, z-index 0.1s linear;
	-ms-transition:width 0.1s linear, margin 0.1s linear, z-index 0.1s linear;
	-o-transition:width 0.1s linear, margin 0.1s linear, z-index 0.1s linear;    
	transition:width 0.1s linear, margin 0.1s linear, z-index 0.1s linear;
}


.work .grid li {
	width:20%;
}
.work .grid li a:hover img + img {	
	width:108%;
	margin:-4% 0 0 -4%;
	box-shadow:2px 2px 3px rgba(50, 50, 50, 0.5);
	z-index:10;
}
.work .grid li a:hover .fa + img + img {	
	width:100%;
	margin:0;
	box-shadow:none;
	z-index:1;
}

.featured-work .grid li {
	width:25%;
}

.featured-work .grid li:nth-of-type(5) {
	display:none;
}

@media screen and (max-width:1024px) {
	.work .grid li {
		width:25%;	
	}
	.featured-work .grid li:nth-of-type(5) {	
		display:none;
	}	
}
@media screen and (max-width:768px) {
	.work .grid li {
		width:50%;	
	}
	.work .grid li:nth-of-type(odd) {
		clear:left;
	}
}
@media screen and (max-width:480px) {	
	.work .grid li {
		width:100%;	
	}
	.featured-work .grid li:nth-of-type(5) {	
		display:block;
	}	
}

/* ---- SERVICE ---- */
.service .grid > li {
	position:relative;	
	display:block;
	float:left;	
	width:28%;
	margin-left:8%;		
}
.service .grid > li:first-child {
	margin-left:0;
}
@media screen and (max-width:768px) {
	.service .grid > li {		
		width:42%;
		margin-left:4%;
		margin-right:4%;
	}
	.service .grid > li:first-child {
		margin-left:29%;
		margin-right:29%;
	}	
}
@media screen and (max-width:548px) {
	.service .grid > li {		
		width:46%;
		margin-left:2%;
		margin-right:2%;
	}
	.service .grid > li:first-child {
		margin-left:27%;
		margin-right:27%;
	}
}
@media screen and (max-width:480px) {
	.service .grid > li,
	.service .grid > li:first-child,
	.service .grid > li:last-child {		
		width:100%;
		margin:0;
		margin-bottom:32px;		
	}	
}



.service .grid > li img {
	display:block;
	width:100%;
	border-radius:50%;
}
.service .grid > li a {	
	position:absolute;
	display:block;
	top:0;
	left:0;
	width:100%;
	height:100%;
	border-radius:50%;
	overflow:hidden;	
	background:url('../images/creative.jpg') 0 0 no-repeat transparent;
	background-size:100% 100%;	
	
	-webkit-transition:1s;
	-moz-transition:1s;
	-ms-transition:1s;
	-o-transition:1s;
	transition:1s;
	
	-webkit-filter: grayscale(0.8);
	-moz-filter: grayscale(0.8);
	-ms-filter: grayscale(0.8);
	-o-filter: grayscale(0.8);
	filter: grayscale(0.8);
	
	-webkit-transform:translateZ(0);
}
.service .grid > li + li a {
	background:url('../images/digital.jpg') 0 0 no-repeat transparent;
	background-size:100% 100%;
}
.service .grid > li + li + li a {
	background:url('../images/technical.jpg') 0 0 no-repeat transparent;
	background-size:100% 100%;
}
.ie8 .service .grid > li a {	
	background:url('../images/chillies-ie8.png') 0 0 no-repeat transparent;
}
.service .grid > li a:hover,
.service .grid > li a.hover {
	-webkit-filter: grayscale(0);
	-moz-filter: grayscale(0);
	-ms-filter: grayscale(0);
	-o-filter: grayscale(0);
	filter: grayscale(0);
}
.service .grid > li div {
	position:relative;
	width:100%;
	height:100%;
	border-radius:50%;
	overflow:hidden;
	color:#fff;	
}
.service .grid > li a:hover div,
.service .grid > li a.hover div {
	-webkit-transition:background-color 0.2s ease-in;
	-moz-transition:background-color 0.2s ease-in;
	-ms-transition:background-color 0.2s ease-in;
	-o-transition:background-color 0.2s ease-in;
	transition:background-color 0.2s ease-in;
}
.service .grid > li h3 {
	margin-top:25%;
	margin-bottom:1%;
	margin-left:15%;	
	font-size:24px; 
	
	text-shadow:1px 1px 2px #444;
}
@media screen and (min-width:1980px) { 
	.service .grid > li h3 { font-size:48px; }
}

@media screen and (min-width:1025px) and (max-width:1480px) { 
	.service .grid > li h3 { font-size:28px; }
}

@media screen and (max-width:1024px) { 
	.service .grid > li h3 {
		margin-top:20%;
		font-size:24px; 
	}
}
@media screen and (max-width:480px) { 
	.service .grid > li h3 { font-size:32px; }
}
.service .grid > li ul {
	margin-top:75%;
	margin-left:15%;
	font-size:14px;
	
	text-shadow:1px 1px 2px #444;
}

.service .grid > li a:hover ul,
.service .grid > li a.hover ul {
	margin-top:0;
	
	-webkit-transition:margin-top 0.2s ease-in;
	-moz-transition:margin-top 0.2s ease-in;
	-ms-transition:margin-top 0.2s ease-in;
	-o-transition:margin-top 0.2s ease-in;
	transition:margin-top 0.2s ease-in;
}
@media screen and (min-width:1480px) {
	.service .grid > li ul { font-size:16px; } 
}
@media screen and (max-width:912px) {
	.service .grid > li ul { font-size:13px; } 
}
@media screen and (max-width:860px) {
	.service .grid > li ul { font-size:12px; } 
}
@media screen and (max-width:768px) {
	.service .grid > li ul { font-size:14px; }
}
@media screen and (max-width:548px) {
	.service .grid > li ul { font-size:13px; }
}
@media screen and (max-width:480px) { 
	.service .grid > li ul { font-size:16px; }
}

/* ---- ABOUT ---- */
.about {
}
.about h2 {	
	text-align:center;
	line-height:1;
	font-size:60px;
}

@media screen and (max-width:768px) { .about h2 { font-size:48px; } } 
.about p {	
	font-size:20px;
	line-height:1.7;
	text-align:center;	
	max-width:780px;
	margin:0 auto;
}
.about .grid {	
	max-width:780px;
	margin: 40px auto 0;
}
.about .grid li {
	display:block;
	width:20%;	
	float:left;
	text-align:center;	
	margin-top:30px;
}
.about .grid li .fa {
	display:block;
	font-size:40px;
}
.about .grid li span {
	font-size:14px;
}
@media screen and (min-width:1024px) {
	.about .grid {
		max-width:none;
	}
	.about .grid li .fa {		
		font-size:50px;
	}
	.about .grid li span {
		font-size:16px;
	}
	
}
@media screen and (min-width:1980px) {	
	.about p {
		max-width:920px;
		font-size:24px;
	}
	.about .grid li .fa {
		font-size:60px;
	}
	.about .grid li span {
		font-size:22px;
	}
	
}
@media screen and (max-width:768px) {
	.about .grid li { width:33.333%; }
	.about .grid li:nth-of-type(4) { margin-left:16.666%; }
}
@media screen and (max-width:480px) {
	.about .grid li { width:50%; }
	.about .grid li:nth-of-type(4) { margin-left:0; }
	.about .grid li:nth-of-type(1) { margin-left:25%; }
}


/* ---- PEOPLE ---- */
.people .grid li {
	display:block;
	width:47%;
	margin-right:6%;
	margin-bottom:30px;
	float:left;
	text-align:center;
}
.people .grid li.even {
	margin-right:0;
}
@media screen and (min-width:1024px) {
	.people .grid li { 
		width:30%;
		margin-right:5%;
	}
	.people .grid li.even {
		margin-right:5%;
	}
	.people .grid li:nth-of-type(3n) {
		margin-right:0;
	}
}
@media screen and (max-width:480px) {
	.people .grid li { 
		width:100%;
		margin-right:0;
	}	
}
.people .grid li .card-container {
	-webkit-perspective:1000;
	-moz-perspective:1000;
	-ms-perspective:1000;	
	perspective:1000;
	-ms-transform:perspective(1000px);
	-moz-transform:perspective(1000px);
	
	
	-webkit-transform-style:preserve-3d;
	-moz-transform-style:preserve-3d;
	-ms-transform-style:preserve-3d;
	transform-style:preserve-3d;
}
.people .grid li .card {
	position:relative;
	margin-bottom:10px;
	
	-webkit-transform-style:preserve-3d;
	-moz-transform-style:preserve-3d;
	-ms-transform-style:preserve-3d;
	transform-style:preserve-3d;
	
	-webkit-perspective:1000;
	-moz-perspective:1000;
	-ms-perspective:1000;	
	perspective:1000;
	-ms-transform:perspective(1000px);
	-moz-transform:perspective(1000px);
	
	-webkit-transition:0.5s;
	-moz-transition:0.5s;
	-ms-transition:0.5s;
	-o-transition:0.5s;
	transition:0.5s;
	
	-webkit-transform-style:preserve-3d;
	-moz-transform-style:preserve-3d;
	-ms-transform-style:preserve-3d;
	transform-style:preserve-3d;
}

.people .grid li img {
	width:75%;
	border-radius:400px;
}
.people .grid li .card > div {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;	
	
	
	-webkit-transition:0.5s;
	-moz-transition:0.5s;
	-ms-transition:0.5s;
	-o-transition:0.5s;
	transition:0.5s;
	
	-webkit-transform-style:preserve-3d;
	-moz-transform-style:preserve-3d;
	-ms-transform-style:preserve-3d;
	transform-style:preserve-3d;	
}
.people .grid li .card > div.frontside {
	z-index:20;	
	
	-webkit-transform:rotateY(0deg);
	-moz-transform:rotateY(0deg);
	-ms-transform:rotateY(0deg);
	-o-transform:rotateY(0deg);
	transform:rotateY(0deg);	
}
/*
.people .grid li .card-container:hover .card > div.frontside,
.people .grid li .card-container.hover .card > div.frontside {
	z-index:10;
	
	-webkit-transform:rotateY(-180deg);
	-moz-transform:rotateY(-180deg);
	-ms-transform:rotateY(-180deg);
	-o-transform:rotateY(-180deg);
	transform:rotateY(-180deg);
	
	opacity:0.2;
}
*/
.people .grid li .card > div.frontside img {
	-webkit-transition:1.5s;
	-moz-transition:1.5s;
	-ms-transition:1.5s;
	-o-transition:1.5s;
	transition:1.5s;
}
/*
.people .grid li .card-container:hover .card > div.frontside img,
.people .grid li .card-container.hover .card > div.frontside img {
	-webkit-filter: grayscale(1) contrast(50%);
	-moz-filter: grayscale(1) contrast(50%);
	-ms-filter: grayscale(1) contrast(50%);
	-o-filter: grayscale(1) contrast(50%);
	filter: grayscale(1) contrast(50%);
}
*/
.people .grid li .card > div.backside {	
	z-index:10;
	
	-webkit-transform:rotateY(180deg);
	-moz-transform:rotateY(180deg);
	-ms-transform:rotateY(180deg);
	-o-transform:rotateY(180deg);
	transform:rotateY(180deg);	
	
	
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;	
}
/*
.people .grid li .card-container:hover .card > div.backside,
.people .grid li .card-container.hover .card > div.backside {
	z-index:20;
	
	-webkit-transform:rotateY(0deg);
	-moz-transform:rotateY(0deg);
	-ms-transform:rotateY(0deg);
	-o-transform:rotateY(0deg);
	transform:rotateY(0deg);
}
*/
.people .grid li strong {
	display:block;
	text-align:center;
	font-family:'Droid Sans Regular';
	font-size:24px;
	line-height:1.5;
}
.people .grid li .card em {
	display:block;	
	font-size:16px;
	line-height:1.2;
	padding:0 10%;	
}
.people .grid li .card .fa {
	display:block;
	margin-top:55%;
	margin-bottom:4%;
	font-size:50px;	
	opacity:0;
}
/*
.people .grid li .card-container:hover .card .fa,
.people .grid li .card-container.hover .card .fa {
	opacity:1;
	
	-webkit-transition:opacity 1s ease-in;
	-moz-transition:opacity 1s ease-in;
	-ms-transition:opacity 1s ease-in;
	-o-transition:opacity 1s ease-in;
	transition:opacity 1s ease-in;
}
*/
@media screen and (max-width:768px) {
	.people .grid li .card em {		
		font-size:14px;		
	}
	.people .grid li .card .fa {		
		font-size:30px;
	}
}
@media screen and (max-width:480px) {
	.people .grid li .card em {		
		font-size:16px;		
	}
	.people .grid li .card .fa {		
		font-size:50px;
	}
}
@media screen and (min-width:1980px) {
	.people .grid li .card em {		
		font-size:22px;		
	}
	.people .grid li .card .fa {		
		font-size:60px;
	}
}


/* ---- CONTACT ---- */
.contact {
	position:relative;
}
.contact .panel {
	position:absolute;
	top:0;
	left:10%;
	z-index:10;
	width:300px;
}
@media screen and (min-width:768px) and (max-width:1024px) {
	.contact .panel {
		width:180px;
	}
}
.contact .panel > .inner-wrapper {
	width:auto;	
	padding:0;
}

.contact .inner-wrapper {
	padding: 40px 0;
}

.contact .map {	
	top:0;
	left:0;
	width:100%;
}
.contact .panel,
.contact .map {
	min-height:720px;
}
.contact .map .gm-style-cc { 
	display:none; 
}
.contact h2 {
	line-height:1.1;
}
.contact .panel .phone h2 {
	font-size:34px;
	text-align:center;
	margin:0;
	letter-spacing:-1px;
}
.contact .panel .address h2 {
	font-family:'Droid Sans Regular';
	font-size:24px;
	text-align:center;
	margin:0;
	letter-spacing:-1px;
}
.contact .panel .form h2 {
	font-size:32px;	
	margin:0 0 20px 0;
	letter-spacing:-1px;
}
.contact .panel .form label, 
.contact .panel .form .form-button {
	display:block;
	margin-bottom:10px;
}
.contact .panel .form label strong {
	font-family:'Droid Sans Regular';
}
.contact .panel .form input {	
	width:100%;		
}
.contact .panel .form input.invalid {
	background-color:#fedada;
}
@media screen and (min-width:768px) and (max-width:1024px) {
	.contact .panel .phone h2 {
		font-size:22px;		
	}
	.contact .panel .address h2 {
		font-size:14px;
		letter-spacing:0;
	}
	.contact .panel .form  h2 {
		font-size:18px;		
	}
	.contact .panel .form label strong {
		font-size:14px;		
	}
	.contact .panel .form input {
		font-size:13px;
	}
	.contact .panel p {
		font-size:14px;
	}
}

@media screen and (max-width:767px) {
	.contact .panel {
		position:static;
		width:auto;
		min-height:0;
		height:auto !important;
	}
	.contact .panel > .inner-wrapper {
		width:80%;
		padding:40px 0;
	}
	.contact .panel > .inner-wrapper .inner-wrapper {	
		padding:0;
		margin-bottom:40px;
	}
	.contact .panel .form .inner-wrapper {
		margin-bottom:0;
	}
	.contact .panel .address {
		background:none;
	}
	.contact .panel .address br {
		display:none;
	}
	.contact .panel .form  h2 {
		text-align:center;	
	}	
}
@media screen and (min-width:481px) and (max-width:767px) {
	.contact .panel .form label {
		display:block;
		width:48%;
		float:left;
		margin-right:4%;
	}
	.contact .panel .form label + label {
		margin-right:0;
	}
	.contact .panel .form .form-button {
		text-align:center;
	}
	.contact .panel .form button {
		display:inline-block;		
	}
	.contact .panel p {
		text-align:center;
	}
}


/* ---- TERMS ---- */
.legal p,
.privacy p {
	margin-bottom:1em;
}
.legal h3,
.privacy h3 {
	margin-bottom:1em;
}

/* ---- PROJECT ---- */
.project h1 {
	line-height:1;
	margin-bottom:12px;
}
@media screen and (min-width:1980px) {	
	.project h1 {		
		font-size:72px;	
		letter-spacing:-4px;
		margin-bottom:28px;
	}
}
.project h1 em {
	margin-top:12px;
	margin-bottom:1em;
	font-size:18px;
	line-height:1.5;
	color:#333;
	display:block;
	font-style: normal;
	letter-spacing:0;
}
.project .shots {
	text-align:center;
	margin-top:80px;
}
.project .shots img {
	display:inline-block;
	margin-bottom:80px;
	max-width:100%;
}

.project .inner-wrapper .work-link {
	float:right;
	line-height:1;
	font-size:30px;
	color:#000;
	padding-top:15px;
}

/*OUR CLIENTS GRID*/

.clients .grid li {
	display:table;
	border-collapse:collapse;
	border-spacing:0;
	padding:0;
	margin:0;
	width:25%;
	float:left;
	text-align:center;
	
}

.clients .grid li .logo-wrapper {
	display:table-cell;
	width:100%;
}

.clients .grid li .logo-wrapper img {
	margin:0 auto;
	vertical-align:middle;
	width:100%;
	height:auto;
}

@media screen and (max-width:1730px) {
	.clients .grid li {
		width:33.3333%;
	}
	
	.clients .grid li .logo-wrapper {
		height:auto;
	}
}

@media screen and (max-width:1024px) {
	.clients .grid li {
		width:50%;
	}
}

@media screen and (max-width:480px) {	
	.clients .grid li {
		width:100%;	
	}
}


/* ---- 404 / 500 ---- */
.error-404 img,
.error-500 img {
	max-width:100%;
}


/* ---- crowd support ---- */

.project .inner-wrapper .work-link{
	margin-left: 30px;
	margin-bottom: 20px;
}
.row.project h1 > span {
	color: #9e9e9e;
}
.work-crowd-support .img-wrapper {
	width: 100%;
}
.work-crowd-support .preview-container {
	margin: 0;
	margin-top: -50px;
	width: auto;
	background-image: url('/images/portfolio/crowd-support/Hero-background-gradients.png');
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: bottom;
	position: relative;
}
.work-crowd-support .preview-container .inner-wrapper {
	padding-bottom: 130px; 
	margin: 0 auto;
}
.work-crowd-support .preview-container .inner-wrapper:after {
	content: "";
	display: table;
	clear: both;
}
.work-crowd-support .images {
    display: flex;
    max-width: 880px;
    min-width: 621px;
    margin: 0 auto;
}
.work-crowd-support .images:after {
    content: "";
    display: table;
    clear: both;
}
.work-crowd-support .image-laptop {
	max-width: 643px;
    min-width: 240px;
    width: 151%;
    float: left;
}
.work-crowd-support .image-mobile {
	margin-left: 6%;
    width: 22%;
    max-width: 193px;
    float: left;
}
.work-crowd-support .project-intro {
	background-image: url('/images/portfolio/crowd-support/Woman Image.png');
	background-size: cover;
	background-position:right;
	margin-top: -67px;
}
.work-crowd-support .project-intro-block {
    margin-bottom: 70px;
    margin-top: 70px;
}
.work-crowd-support .project-intro-block:before {
    display: table;
    content: "";
    clear: both;
}
.work-crowd-support .project-intro-block:after {
    display: table;
    content: "";
    clear: both;
}
.work-crowd-support .project-intro-block p {
    padding: 80px 60px;
    display: inline-block;
    background-color: rgba(0,0,0,0.33);
    color: #fff;
    font-size: 18px;
    float: left;
    max-width: 600px;
    text-align: center;
}
.work-crowd-support .concept {
	background-image: url('/images/portfolio/crowd-support/Screenshot-Background-gradient.png');
	background-repeat: no-repeat;
	background-position: top;
	background-size:100% 75%; 
}
.work-crowd-support .concept p {
	line-height: 1.5;
	text-align: center;
	margin: 40px auto;
	font-weight:bold;
	display: block;
	font-size: 18px;
	color: #fff;
	max-width: 900px;
}
.work-crowd-support .concept h2 {
	line-height: 1.2;
	text-align: center;
	font-weight: bold; 
	margin-top: 140px; 
	margin-bottom: 100px; 
	color: #fff;
}
.work-crowd-support .services {
	margin-bottom: 70px;
}
.work-crowd-support .services img {
    height: 90px;
    width: 90px;
    display: block;
    margin: 0 auto;
}
.work-crowd-support .services label {
    display: inline-block;
    width: 120px;
    height: 70px;
	color: #fff;
}
.work-crowd-support .services ul {
    text-align: center;
    
}

.work-crowd-support .services li {
    display: inline-block;
    vertical-align: top;
    margin: 0 70px;
    margin-bottom: 100px;
}
.work-crowd-support .show-pic {
	width: 70%;
	margin: 0 auto;
	box-shadow:gray 0 3px 10px; 
}
.work-crowd-support .preview-img { 
	width: 100%;
	height: auto;
	box-shadow:gray 0 3px 10px; 
}
.work-crowd-support .hinter-support p,
.work-crowd-support .read-more {
	font-weight: bold;
	display: block;
	margin: auto;
}
.work-crowd-support .hinter-support {
	text-align: center;
}
.work-crowd-support .hinter-support p {
	line-height: 1.5;
	max-width: 900px;
	width: 81%;
	color: #4a4a4a;
	font-size: 18px;
	text-align: center;
	margin-bottom: 130px;
}
.work-crowd-support .read-more {
	color: #fff;
	padding: 30px 60px;
	background-color: #15a9f0;
	border-radius: 6px;
	display: inline-block;
}

@media (min-width:768px) and (max-width:1024px) {
	.work-crowd-support .services li{
		margin: 0 30px;
		height: auto;
		margin-bottom: 30px;
	}
}

@media (max-width:768px) {
	.work-crowd-support .images {
    	margin-left: -5%;
    	min-width: 110%;
	}
	.work-crowd-support .image-laptop {
    	position: relative;
    	right: -9%;
	}
	.work-crowd-support .image-mobile {
    	position: relative;
    	left: -10%;
    	width: 30%;
    	margin-left: 2%;
    	margin-top: 7%;
	}
	.work-crowd-support .row.project{
		padding-bottom: 0;
	}
	.work-crowd-support .services li{
		margin: 0 10px;
		height: auto;
		margin-bottom: 30px;
	}
	.work-crowd-support .hinter-support p {
		width: 100%;
		margin-bottom: 50px;
	}
}
@media (max-width:480px) {
	.work-crowd-support .project-intro {
    	background-position-x: -758px;
	}
	.work-crowd-support .concept{
		background-size: 100% 85%; 
	}
	.work-crowd-support.work-crowd-support .concept h2 {
		margin-top: 40px;
		margin-bottom: 20px;
		font-size: 32px;
	}
	.work-crowd-support .concept p {
		margin-top: 20px;
	}
}
@media (max-width:360px) {
	.work-crowd-support .project-intro {
   		background-position-x: -900px;
	}
}
@media (max-width:1024px){
	.hinter-support .read-more{
		width: auto;
	}
	.work-crowd-support .concept h2 {
		margin-top: 70px;
		margin-bottom: 50px;
	}
	.work-crowd-support .concept p {
		max-width: 100%;
	}
	.work-crowd-support .project-intro-block {
		margin-top: 90px;
		margin-bottom: 50px;
	}
	.work-crowd-support .project-intro-block > p {
		max-width: 100%;
		padding: 40px 30px;
	}
	.work-crowd-support .preview-container {
		background-size:cover; 
	}
	.work-crowd-support .services ul {
		 margin: 0;
	}
}
/* ---- cancer council ---- */
.work-cancer-council .preview {
    background: url('/images/portfolio/cancer-council/Hero Background.png') no-repeat;
    background-position-y: bottom;
    background-size: 100% 40%;
}
@media screen and (min-width: 768px){
	.work-cancer-council .preview {
    	background-size: 100% 70%;
	}
}
.work-cancer-council .preview-content {
    margin-top: 57px;
    padding: 0;
}
@media screen and (max-width: 768px){
	.work-cancer-council .preview-content {
		margin-top: 100px;
	}
}
.work-cancer-council .preview-logo {
    width: 20%;
}
@media screen and (max-width: 768px) {
	.work-cancer-council .preview-logo {
		margin: 0 auto;
		width: 50%;
	}
}
.work-cancer-council .preview-img {
    width: 100%;
}
.work-cancer-council .images {
    display: flex;
    max-width: 1142px;
    min-width: 660px;
    margin: 0 auto;
}
@media screen and (max-width: 768px){
	.work-cancer-council .images {
	    min-width: 110%;
	    margin-left: -5%;
	}
}
@media screen and (max-width: 480px){
	.work-cancer-council .images {
	    min-width: 110%;
    	margin-left: -19%;
	}
}
.work-cancer-council .preview-laptop {
    width: 83%;
    margin-top: -117px;
    float: left;
}
@media screen and (max-width: 768px) {
	.work-cancer-council .preview-laptop {
	    position: relative;
	    right: 6%;
	    width: 60%;
	    margin-top: 40px;
	    margin-left: 5%;
	    min-width: 97%;
	}
}
@media screen and (max-width: 480px){
	.work-cancer-council .preview-laptop {
	    right: -5%;
	    min-width: 91%;
	}
}
@media screen and (max-width: 360px){
	.work-cancer-council .preview-laptop {
	    right: -5%;
	    margin-left: 3%;
	    min-width: 96%;
	}
}
.work-cancer-council .preview-moblie {
	margin-top: -117px;
    width: 31%;
    float: left;
    margin-left: -5%;
}
@media screen and (max-width: 768px) {
	.work-cancer-council .preview-moblie  {
	    position: relative;
	    left: -20%;
	    margin-top: 22%;
	    margin-left: -11%;
	    min-width: 26%;
	    width: 5%;
	}
}
@media screen and (max-width: 480px){
	.work-cancer-council .preview-moblie {
    	left: -8%;
	    min-width: 24%;
	    margin-top: 23%;
	    width: 5%;
	}
}
.work-cancer-council .preview-content:after {
    content: "";
    display: table;
    clear: both;
}
.work-cancer-council .introduction {
    color: #FFF;
    background: linear-gradient(to bottom,#4F8FD5,#4179B5);
    padding: 40px 0;
}
.work-cancer-council .introduction h3 {
    text-align: center;
    font-size: 36px;
    font-weight: bold;
}
.work-cancer-council .introduction p {
    font-size: 18px;
    margin: 0 auto;
    padding: 20px 0;
    max-width: 570px;
    text-align: center;
    min-width: 300px;
}
.work-cancer-council .concept {
    background: url('/images/portfolio/cancer-council/Device-mock-mobile-image.png') no-repeat;
    background-size: cover;
}
.work-cancer-council .concept p {
    background-color: rgba(0,68,126,0.55);
    width: 430px;
    padding: 50px;
    text-align: center;
    font-weight: bold;
    color: #FFF;
    float: right;
    margin-top: 110px;
    margin-bottom: 110px;
    letter-spacing: 1px;
}
@media (max-width: 1024px) {
	.work-cancer-council .concept p {
		max-width: 100%;
		padding: 25px;
		margin-top: 55px;
		margin-bottom: 55px;
	}
}
.work-cancer-council .concept .inner-wrapper:after {
    content: "";
    display: table;
    clear: both;
}
.work-cancer-council .services h3 {
    font-size: 36px;
    color: #4179B5;
    text-align: center;
    margin-top: 30px;
    margin-bottom: -50px;
}
@media screen and (max-width: 768px){
	.work-cancer-council .services h3 {
		margin-top: 15px;
		margin-bottom: -25px;
	}
}
.work-cancer-council .services-list {
    display: block;
    text-align: center;
}
.work-cancer-council .services-list li {
    text-align: center;
    min-width: 170px;
    width: 33%;
    margin-left: auto;
    margin-right: auto;
    display: inline-block;
    margin-top: 125px;
}
@media screen and (max-width: 768px) {
	.work-cancer-council .services-list li {
		margin-top: 50px;
	}
}
.work-cancer-council .services-list li img {
    width: 125px;
    height: 125px;
}
.work-cancer-council .services-list li p {
    font-size: 18px;
    color: #4179B5;
    margin: 20px auto;
    max-width: 142px;
    text-align: center;
    min-width: 100px;
}
.work-cancer-council .conmmunity {
    background: url('/images/portfolio/cancer-council/Screenshot-Background-bits.png') no-repeat;
    background-position-y: bottom;
    text-align: center;
    background-size: 100% 100%;
}
@media screen and (min-width: 768px) {
	.work-cancer-council .conmmunity {
		background-size:100% 82%;
	}
}
@media screen and (min-width: 1280px) {
	.work-cancer-council .conmmunity {
		background-size:100% 75%;
	}
}
.work-cancer-council .conmmunity .inner-wrapper {
	margin-top: 50px;
}
.work-cancer-council .homepage-screenshot {
    width: 60%;
}
.work-cancer-council .tablet-forumn-mock {
    z-index: 3;
    position: relative;
    width: 60%;
    left: 40%;
    transform: translateY(-50%);
    margin-bottom: -40%;
}
.work-cancer-council .conmmunity h3 {
    color: #FFF;
    font-size: 27px;
    font-weight: bold;
    width: 60%;
    margin: 120px auto;
    text-align: center;
}
@media screen and (max-width: 768px) {
	.work-cancer-council .conmmunity h3 {
		width: auto;
	}
}
.work-cancer-council .conmmunity ul {
    text-align: center;
    margin-bottom: 90px;
}
.work-cancer-council .conmmunity ul li {
    min-width: 288px;
    vertical-align: top;
    width: 33%;
    display: inline-block;
    vertical-align: top;
}
.work-cancer-council .conmmunity ul strong,
.work-cancer-council .conmmunity span {
    text-align: center;
	display: block;
}
.work-cancer-council .conmmunity ul strong {
    color: #FFD103;
    font-size: 54px;
    font-weight: bold;
}
.work-cancer-council .conmmunity ul span {
    color: #00447e;
    font-weight: bold;
    font-size: 29px;
    margin: 0 auto;
    max-width: 282px;
    min-width: 120px;
}
.work-cancer-council .read-more {
    padding: 25px 20px;
    color: #000;
    background: #FFD103;
    font-size: 18px;
    font-weight: bold;
    border-radius: 10px;
    display: inline-block;
    margin: 20px 0 20px 0;
}
.work-cancer-council .project.row {
	padding-bottom: 0;
}